.font243305{ font-size: 9pt ;}
.fontstyle243305{ font-family: 微软雅黑; color: #626262; font-size: 14px ;}

.nav ul li{width:250px;}
.nav ul li a{width:250px;}
.first244420{  background-color: #ffffff ;}
.ahover244420{ font-size: 9pt; color: #cc2222; font-family: 宋体 ;}
.leaderfont244420{ font-size: 9pt; color: #555555; font-family: 宋体 ;}
.secondlevelstyle244420{ font-size: 14px; color: #222222; text-decoration: none; line-height: 30px; padding: 0px 10px; width: 100px;}
.firstlevelstyle244420{ font-weight: bold; font-size: 16px; color: #222222; text-decoration: none; padding: 20px; line-height: 40px;}
.avisited244420{ color: #222222 ;}
.secondtrstyle244420{ background-color: #ffffff ;}
.firsttrstyle244420{ background-color: #f1f8fd ;}

.index5 ul li.foot-linka>a::before{background:none;}
/* */
